[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "About Debconf 15"
  lang = "en"
%]

<div id="main-content-no-padding">

 [% PROCESS banner.tt %]

 <div id="main-content">

  <h2>Debian Conference</h2>
  <p>DebConf is the annual Debian developers meeting, an event filled with discussions, workshops and coding parties &ndash; all of them highly technical in nature. DebConf15, the 16th Debian Conference, was held in August 2015 at <a
  href="http://www.jugendherberge.de/de-DE/jugendherbergen/Heidelberg%20International10/Portraet"
title="Youth hostel Heidelberg International">Heidelberg International</a> youth hostel in Heidelberg, Germany. <!-- For more detailed logistical information about attending including what to bring, and directions, please visit the <a href="http://wiki.debconf.org/wiki/DebConf15">DebConf15 wiki</a>--> </p>
  <p>This year's <a href="https://summit.debconf.org/debconf15/">schedule of events</a> was exciting, productive and fun. As in previous years (<a href="http://media.debconf.org/dc13/report/DebConf13-final-report.en.pdf">final report 2013 [PDF]</a>), DebConf15 features speakers from around the world. Past Debian Conferences have been extremely beneficial for developing key components of the Debian system, infrastructure and community.</p>
  <p>If you weren't able to attend, you can obtain the recordings from <a href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/">the video archive</a>.</p>
 
 </div>
</div>
